#splashbg {
	position: fixed;
	z-index: 1000;
	background-color:rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF);
	width: 100%;
	height: 100%;
	zoom:1;
}
#splashpage {
	position: absolute;
	z-index: 2000;
	color: white;
	width: 100%;
	height: 100%;
}

	.splashcontainer {
		position:relative;
		top:50px;
		margin:0 auto;
		width:500px;
		height:550px;
	}
	
	@media (max-width: 500px) {
		.splashcontainer {
			width:95%;
			height:650px;
			top: 10px;
		}
	}
	
	.splash-header {
		padding: 10px 5px;
		color: #FF6600;
		font: bold 16px Arial;
		background-color: transparent;
	}
	
	.splash-header .close {
		position:absolute;
		top: 0;
		right: 0;
	}
	
	.splashpage-iframe {
		margin:0;
		padding:0;
		width:100%;
		height: 100%;
		border:1px solid #ECECEC;
		background-color: #FFFFFF;
		border-radius: 5px;
	}